/* CSS Document */

html { 
width : 100%;
background-image : url('http://www.torrentplaza.be/images/bg.gif');
} 
body { 
text-align : center;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
color : #e4e4b0;
margin-bottom: 5px;
margin-top: 10px;
} 
h1
{ 
text-align: center;
font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
margin-top: 20px;
text-decoration: none;
overflow: hidden;
font-size : 20px;
font-size : 90%;
}
h2
{ 
font-size : 14px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: left;
} 
#background {
background-image : url('images/background.jpg');
background-repeat:no-repeat;
overflow: hidden;
text-align:center;
width:1179px;
height:776px;
padding-top: -5px;
}
#top { 
background-image : url('images/inside.gif');
background-repeat:no-repeat;
overflow : hidden;
width : 1030px;
height: 20px !important;
text-align: center;
margin : 0 auto;
overflow : hidden;
} 
#beneath { 
background-image : url('images/inside2.gif');
margin : 0 auto;
overflow : hidden;
width : 1030px;
height : 20px;
} 
#beneath2 { 
background-image : url('images/inside3.gif');
margin : 0 auto;
overflow : hidden;
width : 1030px;
height : 32px;
} 
#main { 
background-image : url('images/bgcolor.gif');
width : 1024px;
overflow : hidden;
margin : 0 auto;
} 
#header { 
width : 100%;
height : 160px;
text-align : center;
overflow : hidden;
} 
#torrentplaza { 
width : 100%;
margin-top : -80px;
text-align : center;
overflow : hidden;
} 
#nav_container { 
top : 160px;
float : left;
width : 20%;
height : 430px;
text-align : center;
overflow : hidden;
} 
#content { 
top : 160px;
float : left;
width : 60%;
height : 430px;
text-align : center;
overflow : hidden;
} 
#news { 
top : 160px;
float : right;
width : 20%;
height : 430px;
text-align : center;
overflow : hidden;
} 
#footer { 
float : left;
top : 590px;
width : 100%;
text-align : center;
overflow : hidden;
} 
#hide { 
position : absolute;
top : 1px;
left : 1px;
width : 0;
height : 0;
text-align : center;
overflow : hidden;
} 
#TABLE.tabelcat { 
border-right : 1px solid #181818;
padding-right : 4px;
border-top : 0;
padding-left : 4px;
margin-bottom : 12px;
padding-bottom : 4px;
border-left : 1px solid #181818;
width : 135px;
padding-top : 4px;
border-bottom : 1px solid #181818;
background-color : #000000;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 12px;
} 
TD.partners { 
background-color : #000000;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 12px;
} 
TD.partners:hover { 
background-color : #000000;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 12px;
} 
TD.cattitel { 
font-weight : bold;
font-size : 12px;
padding-bottom : 2px;
color : #e4e4b0;
padding-top : 2px;
font-family : Verdana;
background-color : #181818;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 12px;
} 
TD.links { 
padding-right : 4px;
padding-left : 0;
font-size : 13px;
padding-bottom : 4px;
padding-top : 4px;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
width : 400px;
color : #e4e4b0;
} 
TD.links A:link { 
color : #e4e4b0;
filter: alpha(opacity=90);
-moz-opacity: 0.90;
opacity: 0.90;
} 
TD.links A:active { 
color : #e4e4b0;
filter: alpha(opacity=90);
-moz-opacity: 0.90;
opacity: 0.90;
} 
TD.links A:visited { 
color : #d6b564;
filter: alpha(opacity=70);
-moz-opacity: 0.70;
opacity: 0.70;
} 
TD.links A:hover { 
color : #f5e493;
filter: alpha(opacity=100);
-moz-opacity: 1.00;
opacity: 1.00;
} 
TD A:link { 
color : #e4e4b0;
filter: alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;
} 
TD A:active { 
color : #e4e4b0;
filter: alpha(opacity=80);
-moz-opacity: 0.80;
opacity: 0.80;
} 
TD A:visited { 
color : #d6b564;
filter: alpha(opacity=50);
-moz-opacity: 0.50;
opacity: 0.50;
} 
TD A:hover { 
color : #f5e493;
filter: alpha(opacity=100);
-moz-opacity: 1.00;
opacity: 1.00;
} 
TD.lower { 
font-size : 11px;
padding-bottom : 2px;
color : #e4e4b0;
text-align : center;
padding-top : 2px;
background-image : url('images/lower.gif');
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
TABLE.footer A:link { 
color : #f5e493;
text-decoration : none;
} 
TABLE.footer A:active { 
color : #f5e493;
text-decoration : none;
} 
TABLE.footer A:visited { 
color : #f5e493;
text-decoration : none;
} 
TABLE.footer A:hover { 
color : #f5e493;
text-decoration : none;
} 
TABLE.header { 
font-size : 12px;
color : #e4e4b0;
font-family : Verdana;
} 
TABLE.footer { 
font-weight : bold;
font-size : 12px;
color : #f5e493;
font-family : Verdana;
text-decoration : none;
} 
.style1 { 
font-size : 13px;
color : #e4e4b0;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style4 { 
font-size : 11px;
color : #e4e4b0;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
}
.style4 A:link { 
font-size : 11px;
color : #e4e4b0;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style4 a:visited { 
font-size : 11px;
color : #d6b564;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style4 a:active { 
font-size : 11px;
color : #e4e4b0;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style4 a:link { 
font-size : 11px;
color : #e4e4b0;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style4 a:hover { 
font-size : 11px;
color : #f5e493;
text-align:left;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align: center;
} 
.style5 { 
font-size : 10px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style6 { 
font-size : 11px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
border : 0;
} 
.style7 { 
font-size : 9px;
color : #e4e4b0;
text-align: center;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style8 { 
font-size : 12px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style9 { 
font-size : 12px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style10 { 
font-size : 10px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style11 { 
color : #e4e4b0;
} 
.style13 { 
color : #e4e4b0;
} 
.style14 { 
font-size : 18px;
color : #e4e4b0;
font-weight : bold;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style15 { 
font-size : 16px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.style16 { 
font-size : 16px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-align:center;
} 
.content-donate_top { 
background-image : url(images/donate_top.gif);
height : 47px;
margin : 0 auto;
width : 135px;
text-align : center;
overflow : hidden;
font-size : 15px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content-donate_mid { 
background-image : url(images/donate_mid.gif);
margin : 0 auto;
width : 135px;
height : 107px;
padding : 0;
text-align : left;
overflow : hidden;
} 
.content-af1 { 
background-image : url(images/af1.gif);
height : 47px;
margin : 0 auto;
width : 135px;
padding : 0;
text-align : center;
overflow : hidden;
font-size : 15px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content-af2 { 
background-image : url(images/af2.gif);
height : 165px;
margin : 0 auto;
width : 135px;
padding : 0;
text-align : left;
overflow : hidden;
} 
.content-pop_top { 
background-image : url(images/pop_1.gif);
height : 50px;
margin-top : 0;
width : 143px;
text-align : center;
overflow : hidden;
font-size : 15px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content-pop_mid { 
background-image : url(images/pop_2.gif);
margin : 0 auto;
width : 143px;
height : 162px;
padding : 0;
text-align : left;
overflow : hidden;
} 
.content-fr1 { 
background-image : url(images/fr1.gif);
height : 46px;
margin : 0 auto;
width : 143px;
padding : 0;
text-align : center;
overflow : hidden;
font-size : 15px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content-fr2 { 
background-image : url(images/fr2.gif);
margin : 0 auto;
width : 143px;
height : 141px;
padding : 0;
text-align : left;
overflow : hidden;
} 
.content-mid { 
background-image : url(images/content-bg-mid.gif);
background-repeat: no-repeat;
height: 390;
width: 600;
margin: 20;
padding-left:30;
padding-right:10;
padding:20;
overflow : hidden;
text-align : center;
font-size : 18px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content-tv { 
background-color: #000000;
width: 500px;
height: 420px;
text-align : center;
overflow : hidden;
font-size : 18px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
.content p { 
padding : 0 12px;
overflow : hidden;
} 
.content-top-dvd { 
background-image : url('images/content-bg-top-dvd.gif');
width : 516px;
margin : 0 auto;
height : 30px;
text-align : left;
overflow : hidden;
} 
.content-dvd { 
background-image : url('images/content-bg-mid-dvd.gif');
width : 516px;
height : auto;
margin : 0 auto;
overflow : hidden;
} 
.content-low-dvd { 
background-image : url('images/content-bg-low-dvd.gif');
height : 22px;
margin : 0 auto;
width : 516px;
overflow : hidden;
} 
.content-search { 
background-image : url('images/search.gif');
height : 60px;
margin : 0 auto;
width : 400px;
overflow : hidden;
} 
.content-top-tha { 
background-image : url('images/content-bg-top-tha.gif');
margin : 0 auto;
width : 500px;
padding : 0;
text-align : left;
overflow : hidden;
height : 43px;
} 
#glowingtabs { 
float : none;
width : 100%;
font-size : 90%;
line-height : normal;
text-align : center;
font-size : 16px;
color : #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
} 
#glowingtabs ul { 
margin : 0;
padding : 0;
color : #e4e4b0;
} 
#glowingtabs li { 
position: relative;
display: inline;
float: left;
margin : 0;
padding : 0;
color : #e4e4b0;
} 
#glowingtabs a { 
float : left;
background : url(images/glowtab-left.gif) no-repeat left top;
margin : 0;
margin-right : 2px;
padding : 0 0 0 20px;
text-decoration : none;
color : #e4e4b0;
} 
#glowingtabs a span { 
float : left;
display : block;
background : url(images/glowtab.gif) no-repeat right top;
padding : 20px 38px 2px 3px;
color : #e4e4b0;
} 
#glowingtabs a span { 
float : none;
} 
#glowingtabs a:hover span { 
color : #e4e4b0;
} 
#glowingtabs #current a { 
background-position : 0 -49px;
} 
#glowingtabs #current a span { 
background-position : 100% -49px;
color : #e4e4b0;
} 
#glowingtabs a:hover { 
background-position : 0% -49px;
} 
#glowingtabs a:hover span { 
background-position : 100% -49px;
} 

/*Top level menu link items style*/
#glowingtabs ul li a{
display: block;
text-decoration: none;
}
	
/*1st sub level menu*/
#glowingtabs ul li ul{
left: 0px;
font-size: 80%;
display: block;
position: absolute;
visibility:hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
#glowingtabs ul li ul li{
display: inline;
float: none;
}

/* Sub level menu links style */
#glowingtabs ul li ul li a{
display: block;
color: #e4e4b0;
text-decoration: none;
background: none;
padding-left: 7px;
}


* html p#iepara{ /*For a paragraph (if any) that immediately follows suckertree menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .glowingtabs ul li { float: left; height: 1%; }
* html .glowingtabs ul li a { height: 1%; }
/* End */

.adHeadline { 
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-decoration : underline;
color : #d6b564;
} 
.adText { 
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-decoration : none;
color : #e4e4b0;
} 
.adHeadline:hover { 
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-decoration : underline;
color : #d6b564;
} 
.adText:hover { 
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
text-decoration : none;
color : #e4e4b0;
} 
.rsstitle { 
font-weight : bold;
} 
.rssdate { 
color : gray;
font-size : 85%;
} 
#leftBox input#search2 { 
width : 172px;
height : 17px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
margin-left : 828px;
background-image : url(http://www.torrentplaza.be/icon_search.gif);
background-repeat : no-repeat;
background-position : left 1px;
padding-left : 17px;
} 
#leftBox input#search2:focus { 
background-color : #000000;
background-image : url(http://www.torrentplaza.be/icon_search.gif);
} 
#leftBox select#site { 
margin-left : 828px;
width : 172px;
height : 20px;
border : 1px solid #181818;
background-color : #000000;
color : #e4e4b0;
letter-spacing : 0.07em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 9px;
padding : 2px 2px 2px 2px;
} 
#leftBox select#site:hover { 
background-color : #4b4b4b;
} 
#leftBox select#site option { 
background-color : #000000;
letter-spacing : 0.07em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 9px;
} 
#leftBox input#searchit { 
margin-left : 828px;
width : 80px;
height : 20px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 12px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
background-image : url(http://www.torrentplaza.be/icon_search.gif);
padding-left : 17px;
} 
#leftBox a#link img { 
margin-top : 5px;
margin-left : 1px;
} 

#rightBox input#search { 
width : 155px;
height : 17px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
} 
#rightBox input#search:focus { 
background-color : #000000;
} 

#rightBox input#searchit { 
width : 80px;
height : 17px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
} 
#rightBox input#searchit:focus { 
background-color : #000000;
} 

#newsbox input#search { 
width : 100px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
background-image : url(http://www.torrentplaza.be/icon_email.gif);
padding-left : 19px;
} 
#newsbox input#search:focus { 
background-color : #000000;
} 

#newsbox input#searchit { 
width : 80px;
height : 17px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
} 
#newsbox input#searchit:focus { 
background-color : #000000;
} 

#mediasearch input#search { 
width : 150px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
background-image : url(http://www.torrentplaza.be/icon_search.gif);
padding-left : 19px;
} 
#mediasearch input#search:focus { 
background-color : #000000;
} 

#mediasearch input#searchit { 
width : 120px;
height : 17px;
color : #e4e4b0;
letter-spacing : 0.08em;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 10px;
background-color : #000000;
border : 1px solid #181818;
background-repeat : no-repeat;
background-position : left 1px;
} 
#mediasearch input#searchit:focus { 
background-color : #000000;
} 

#nforceid{
width: 280px;
height: 200px;
padding: 10px;
color: #e4e4b0;
background-color: #000000;
border: 1px solid #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#nforceid .rsscontainer .rsstitle{ 
font-weight : bold;
}

#nforceid .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#nforceid .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#reviewid{
width: 280px;
height: 200px;
padding: 10px;
color: #e4e4b0;
background-color: #000000;
border: 1px solid #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#reviewid .rsscontainer .rsstitle{ 
font-weight : bold;
}

#reviewid .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#reviewid .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

.donatepaypal { 
background-image : url(torrentplaza_paypal.gif);
margin : 0 auto;
padding : 0;
text-align : center;
overflow : hidden;
width: 550px;
height: 385px;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 18px;
} 

.rsscontainer{
margin-bottom: 5px;
}

.rsscontainer .rsstitle{ /*Style for .rsstitle DIV*/
font-weight: normal;
}

.rsscontainer .rssdate{ /*Style for .rssdate DIV*/
font-color: #e4e4b0;
font-size: 90%;
}

.rsspaginate{ /*Style for Pagination DIV*/
color: #e4e4b0;
width: 290px;
text-align: center;
padding: 2px 0;
margin: 3px 0;
}

.rsspaginate form{ /*Style for Pagination DIV's form element*/
margin: 0;
}

.rsspaginate .paginateselect{ /*Style for Pagination DIV's drop down menu*/
margin: 0 10px;
}

.rsspaginate a{ /*Pagination links*/
padding: 0 5px;
text-decoration: none;
color: #e4e4b0;
background-color: #191919;
}


.rsspaginate a:hover, .rsspaginate a.selected{
color: #e4e4b0;
background-color: #191919;
}

.rsspaginate2{ /*Style for Pagination DIV*/
color: #e4e4b0;
width: 480px;
text-align: center;
padding: 2px 0;
margin: 3px 0;
}

.rsspaginate2 form{ /*Style for Pagination DIV's form element*/
margin: 0;
}

.rsspaginate2 .paginateselect{ /*Style for Pagination DIV's drop down menu*/
margin: 0 10px;
}

.rsspaginate2 a{ /*Pagination links*/
padding: 0 5px;
text-decoration: none;
color: #e4e4b0;
background-color: #191919
}


.rsspaginate2 a:hover, .rsspaginate a.selected{
color: #e4e4b0;
background-color: #191919;
}

.rsspaginate3{ /*Style for Pagination DIV*/
color: #e4e4b0;
font-size:10px;
width: 140px;
text-align: center;
padding: 2px 0;
margin: 3px 0;
}

.rsspaginate3 form{ /*Style for Pagination DIV's form element*/
margin: 0;
}

.rsspaginate3 .paginateselect{ /*Style for Pagination DIV's drop down menu*/
margin: 10 10px;
}

.rsspaginate3 a{ /*Pagination links*/
padding: 0 5px;
text-decoration: none;
color: #e4e4b0;
background-color: #000000
}

.rsspaginate3 a:hover, .rsspaginate a.selected{
color: #e4e4b0;
background-color: #191919;
}

#dvdid2{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#dvdid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#dvdid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#dvdid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#scrid2{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#scrid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#scrid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#scrid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#r5id2{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#r5id2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#r5id2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#r5id2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#vcdid2{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#vcdid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#vcdid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#vcdid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#upcid{
width: 275px;
height: 80px;
padding: 10px;
color: #e4e4b0;
background-color: #000000;
border: 1px solid #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#upcid .rsscontainer .rsstitle{ 
font-weight : bold;
}

#upcid .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#upcid .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#upcid2{
width: 480px;
padding: 10px;
color: #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#upcid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#upcid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#upcid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
border: 0;
}

#movid{
width: 275px;
height: 80px;
padding: 10px;
color: #e4e4b0;
background-color: #000000;
border: 1px solid #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#movid .rsscontainer .rsstitle{ 
font-weight : bold;
}

#movid .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#movid .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#movid2{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#movid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#movid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#movid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
border: 0;
}

#trail{
width: 480px;
overflow: hidden;
padding: 10px;
color: #e4e4b0;
margin-left: 10px;
background-color: #191919;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#trail .rsscontainer .rsstitle{ 
font-weight : bold;
}

#trail .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#trail .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
border: 0;
}

#reviewid2{
width: 230px;
padding: 10px;
color: #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#reviewid2 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#reviewid2 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#reviewid2 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}

#reviewid1{
width: 230px;
padding: 10px;
color: #e4e4b0;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 14px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#reviewid1 .rsscontainer .rsstitle{ 
font-weight : bold;
}

#reviewid1 .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#reviewid1 .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}
  
  .feed
  {
          font-size: 11px;
  }
  .informal
  {
          font-size: 11px;
  }  
  div.predictad {
      position:absolute;
      width:250px;
      z-index:700 !important;
      background-color: #000000 !important;
      margin:0px;
      padding:0px;
      line-height:13px;
    }
    div.predictad ul {
      list-style-type:none !important; 
      background-image:none;
      z-index:700 !important; 
      width:auto;
      margin:0px;
      padding:0px;
      font-size: 12px;
      line-height:13px;
      font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif; /* ADDED */
      background-color: #000000 !important;
      /*font-size:0.8em; /* ADDED */
	  /*font-family: "Trebuchet MS", verdana, arial, helvetica, sans-serif;
      font-size:11px;
      */
    }
	
	    div.predictad ul.titles
    {
        border-top:2px dashed #cc99ff;

    }

	div.predictad ul li A:hover {text-decoration: underline; color: #e4e4b0;; font-size:11px;}
	div.predictad ul li A:link {text-decoration: underline; font-size:11px;}
	div.predictad ul li.selected A:link {text-decoration: underline; color: #e4e4b0; font-size:11px;}
     
       

    div.predictad ul li 
    {
      padding-left : 2px !important;
      float:none !important; 
      list-style-type:none !important; 
      background-image:none;
      display:block;
      margin:0;
      padding:2px;
      color: #e4e4b0;
      cursor:pointer;
      text-indent:0px;
      
      
      /* link4*/
      margin-top: 0px;
      margin-right: 0px;
      margin-bottom: 0px;
      margin-left: 0px;
      padding-top: 2px;
      padding-right: 2px;
      padding-bottom: 2px;
      list-style-image :none;    
    }
    div.predictad ul li.ad {
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
      color: #e4e4b0;
      cursor:pointer;
      background-color: #000000;
      /*height:13px;*/
      font-weight: bold;
    }    
    div.predictad ul li.simplygen 
    {
      text-align:center;
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
      color: #e4e4b0;
      cursor:pointer;
      background-color: #000000;
      font-weight: bold;
    }        
    div.predictad ul li.ad2 {
      list-style-type:none;
      display:block;
      margin:0;
      padding:2px;
      color: #e4e4b0;
      cursor:pointer;
      background-color: #000000;
      font-weight: bold;
    }      
    
    
.tdSeperate
{
    font-size: 11px;
    border-spacing:3px;
    font-size: 11px;
    padding-left:3px;
    padding-right:3px;
}
.tdSeperate a:hover 
{
  text-decoration: underline;
  font-weight: bold;
  color: #e4e4b0;
  background-color: #000000;
} 
.tdSeperate a:link
{
    text-decoration: none;
    color: #e4e4b0;
    
    
}
.tdSeperate a:visited
{
    text-decoration: none;
    color: #e4e4b0;
}

.mpaging a:link{

  text-decoration: none;
  padding-bottom:3px;
  font-size: 11px;
  color: #e4e4b0;
  
}
.mpaging a:hover 
{
  text-decoration: none;
  color:  #e4e4b0;
  font-size: 11px;
  font-weight: bold;
  background: #000000;
}



.pp a:link
{
    color: #e4e4b0;
    display: block;
    height: 16px;
    float: right;
    border:none !important; 
    padding:0px 0px 0px 0px !important; 
    background-color: transparent;
    background-image:none !important; 
    background-repeat: repeat-x;
    /*background-attachment: scroll;*/
}
.pp a:visited
{
    color: #e4e4b0;
    display: block;
    height: 16px;
    float: right;
    border:none !important; 
    padding:0px 0px 0px 0px !important; 
    background-color: transparent;
    background-image:none !important;
    background-repeat:no-repeat;
    /*background-attachment: scroll;*/
}
.pp a:hover
{
    color: #e4e4b0;
    display: block;
    height: 16px;
    float: right;
    border:none !important; 
    padding:0px 0px 0px 0px !important; 
    background-color: transparent;
    background-image:none !important; 
    background-repeat:no-repeat;
    /*background-attachment: scroll;*/
}

.mlink {
  text-decoration: none;
  padding-bottom:3px;
  font-size: 11px;
  color: #e4e4b0;
  
}
.mlink a:link{
  text-decoration: none;
  padding-bottom:3px;
  font-size: 11px;
  /*color: #000000;*/
  color: #000000;
  
}
.mlink a:hover 
{
  text-decoration: underline;
  /*color: #e4e4b0;*/
  font-size: 11px;
  /*background: #000000;*/
}

.predictad_help
{
    /*display: none;*/
    text-align: left;
    padding-top: 4px;
    padding-right: 0pt;
    padding-bottom: 4px;
    /*padding-left: 0pt;*/
    padding-left: 2px;
    font-size: 11px;
    background-image: url(http://www.predictad.com/images/bg/note.gif); background-repeat: repeat-x;
}


.rightChoices 
{
    direction:rtl;
    text-align:right;
/*    background-color:#00000;
      list-style-image:none;
      list-style:none;    */
	  list-style-type:none !important; 
      background-image:none;
      z-index:700 !important; 
      margin:0px;
      padding:0px;
      width:auto;
      font-size: 12px;
      line-height:13px;
      font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif; /* ADDED */
      
}
.leftChoices 
{
    direction:ltr;
    text-align:left;
    /*background-color:#f4f7fa;*/
     list-style-type:none !important; 
      background-image:none;
      z-index:700 !important; 
      margin:0px;
      padding:0px;
      width:auto;
      font-size: 12px;
      line-height:13px;
      font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif; /* ADDED */
      
}

.separator
{
    background-image: url(http://www.predictad.com/images/skins/mclassic/seperator.gif);
}
.simplyad {
      display:block;
      margin:0;
      padding:2px;
      padding-bottom:3px;
      color: #e4e4b0;
      cursor:pointer;
      background-color: #000000;
      font-size:11px;
      font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif; /* ADDED */
      /*font-weight: bold;*/
}    

#torrentn{
width: 110px;
overflow: visible;
padding: 2px;
color: #e4e4b0;
margin: 5px;
font-family : "Trebuchet MS", verdana, arial, helvetica, sans-serif;
font-size : 13px;
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

#torrentn .rsscontainer .rsstitle{ 
font-weight : bold;
}

#torrentn .rsscontainer .rssdate{ /*Style for RSS dates within #nytimesid box*/
color: gray;
font-size: 70%;
}

#torrentn .rsscontainer .rssdescription{ /*Style for RSS dates within #nytimesid box*/
color: #e4e4b0;
font-size: 80%;
}